Loading...
Searching...
No Matches
ARC_Chemical Struct Reference

## Data Fields

ARC_Parser * | parser
ARC_Hashtable * | groups

## Detailed Description

Definition at line 10 of file chemical.c.

## Field Documentation

## groups

ARC_Hashtable* ARC_Chemical::groups

Definition at line 13 of file chemical.c.

## parser

ARC_Parser* ARC_Chemical::parser

Definition at line 11 of file chemical.c.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/src/std/chemical.c